Magento Sicherheitspatch SUPEE-7405

Magento Onlineshop NEWS

In der vergangenen Nacht erschien ein neuer Patch für Magento. Er schließt eine ganze Reihe von potentiellen Sicherheitslücken in den Versionen 1.4 bis 2.0, die teilweise als kritisch eingestuft werden. Man sollte das Update zeitnah einspielen, bevor die Lücken von Hackern ausgenutzt werden.

Mehr Informationen unter: magento.com/security/patches/supee-7405

Schlagworte: , ,